Warning: Invalid argument supplied for foreach() in /home/joomlaway02/joomlaway.net/public_html/libraries/src/Cache/Storage/FileStorage.php on line 315
JCEを1.5.7にアップデート - Joomla!の道しるべ

JCEの最新バージョン(コンポーネント1.5.7、プラグイン1.5.4)がリリースされたので、当サイトのJCEもアップグレードしました。

今回のリリースからコンポーネントとプラグインがパッケージされ1つのファイルになりました。また旧バージョンからアップグレードする際には、以前のバージョンをアンインストールする必要がなくなります。アップグレードするには、Joomla!のバックエンドから通常のエクステンションと同様にインストールすればいいだけです。

1.5.7は6月23日にリリースされ、実はその時にアップグレードをしてみたのですが、インストール時にエラーが表示されてアップグレードできませんでした。作者様がTwitterで再ダウンロードを案内してましたので、もう一度試したところ今度は正常にアップグレードできたようです。数日前に失敗していた方は再ダウンロードしてお試し下さい。

【Joomla!が使えるレンタルサーバー】